Note: This is a beta release of Red Hat Bugzilla 5.0. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Also email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback here.
Bug 887076 (mingw-libytnef) - Review Request: mingw-libytnef - MinGW build of TNEF Stream Parser Library
Summary: Review Request: mingw-libytnef - MinGW build of TNEF Stream Parser Library
Keywords:
Status: CLOSED WONTFIX
Alias: mingw-libytnef
Product: Fedora
Classification: Fedora
Component: Package Review
Version: rawhide
Hardware: All
OS: Linux
medium
medium
Target Milestone: ---
Assignee: Nobody's working on this, feel free to take it
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Depends On:
Blocks: FE-DEADREVIEW
TreeView+ depends on / blocked
 
Reported: 2012-12-14 01:48 UTC by greg.hellings
Modified: 2017-01-05 20:56 UTC (History)
2 users (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2017-01-05 20:56:36 UTC


Attachments (Terms of Use)

Description greg.hellings 2012-12-14 01:48:39 UTC
Spec URL: http://dl.thehellings.com/mingw32/libytnef/mingw-libytnef.spec
SRPM URL: http://dl.thehellings.com/mingw32/libytnef/mingw-libytnef-1.5-1.fc17.src.rpm
Description: TNEF Stream Parser Library, used by "ytnef" to decode TNEF (winmail.dat)
streams generated by Microsoft Outlook.

Fedora Account System Username: greghellings

For some reason the URLs report back as invalid from rpmlint for me, but are actually valid.

Comment 1 Mario Blättermann 2012-12-28 11:02:16 UTC
Please have a second look at the summary, it seems to be wrong (unintentionally taken from bug #887107).

Comment 2 greg.hellings 2012-12-28 14:59:34 UTC
Oops. Corrected, and spec file/srpm updated as well.

New RPM address:
http://dl.thehellings.com/mingw32/libytnef/mingw-libytnef-1.5-2.fc17.src.rpm

Comment 3 Upstream Release Monitoring 2015-12-03 20:42:55 UTC
pbrobinson's scratch build of mingw-qt5-qtdeclarative?#0591cb7cdaa968100fd75da17c3cd72799f2a797 for epel7-archbootstrap and git://pkgs.fedoraproject.org/mingw-qt5-qtdeclarative?#0591cb7cdaa968100fd75da17c3cd72799f2a797 failed http://koji.fedoraproject.org/koji/taskinfo?taskID=12038486

Comment 4 Upstream Release Monitoring 2015-12-03 20:44:06 UTC
pbrobinson's scratch build of mingw-qt5-qtbase?#824459d300a4cd07124c3e4967064eec3818d7e2 for epel7-archbootstrap and git://pkgs.fedoraproject.org/mingw-qt5-qtbase?#824459d300a4cd07124c3e4967064eec3818d7e2 failed http://koji.fedoraproject.org/koji/taskinfo?taskID=12038485

Comment 5 Upstream Release Monitoring 2015-12-03 20:44:58 UTC
pbrobinson's scratch build of mingw-pkg-config?#e46789095e76e3f10f8da9d5c3390029618a5f93 for epel7-archbootstrap and git://pkgs.fedoraproject.org/mingw-pkg-config?#e46789095e76e3f10f8da9d5c3390029618a5f93 completed http://koji.fedoraproject.org/koji/taskinfo?taskID=12038484

Comment 6 greg.hellings 2017-01-05 20:56:36 UTC
Abandoning this request, as I'm no longer interested in maintaining this package.


Note You need to log in before you can comment on or make changes to this bug.